Subject: Re: bug#60588: 30.0.50; Can't display PNG

From: Jean Louis <[email-masked]>
Date: Fri, 6 Jan 2023 16:09:19 +0300

* Juri Linkov <[email-masked]> [2023-01-06 10:32]:
> > I can't display this PNG:
> > https://gnu.support/files/tmp/2023-01-06/CMU_Fonts.png
> 
> You can customize 'max-image-size'.
> 
> PS: Maybe we should emit a warning when an image can't be
> displayed due to this limitation.

When I set `max-image-size' to nil, then I can see that image.

As user I am not aware of that variable. If Emacs can't show the
image, then it should tell me why, for example, that it can't show
images because of `max-image-size' being set too little, and it should
also tell me to what should I set it to display that image.

Default was 10.0 which did not work.

-- 
Jean

Take action in Free Software Foundation campaigns:
https://www.fsf.org/campaigns

In support of Richard M. Stallman
https://stallmansupport.org/